Last Comment Bug 488367 - Tracking bug to set up production pool of talos slaves
: Tracking bug to set up production pool of talos slaves
Status: RESOLVED FIXED
:
Product: Release Engineering
Classification: Other
Component: Other (show other bugs)
: other
: x86 Linux
: -- normal (vote)
: ---
Assigned To: Chris AtLee [:catlee]
:
:
Mentors:
Depends on: 448047 488368 488370 488372 488378 492629 492783 492786 492787 492788 492790 493856
Blocks: 498353
  Show dependency treegraph
 
Reported: 2009-04-14 15:11 PDT by Chris AtLee [:catlee]
Modified: 2013-08-12 21:54 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Chris AtLee [:catlee] 2009-04-14 15:11:06 PDT
This bug will track the work necessary to get the pool of talos slaves working in production.
Comment 1 Chris AtLee [:catlee] 2009-07-20 16:22:18 PDT
Calling this fixed.

Note You need to log in before you can comment on or make changes to this bug.